* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    background-color: #FAFAFA;
    margin: 0;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

.content {
    margin-top: 120px;
    text-align: center;
    flex: 1;
    padding: 20px;
}

iframe {
    margin-top: 80px;
    position: absolute;
    box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.15);
    background-color: #FFFFFF;

    display: block;
    width: 100%;
    height: 110%;
    max-height: 594.5px;
}

.frameContainer {
    position: relative;
    width: 100%;
    padding-bottom: min(50%, 594.5px);
    max-height: 600px;
}

